<ion-header>
    <ion-navbar color="primary">
        <ion-title *ngIf="!param.search"  text-right>{{param.name}}</ion-title>
        <ion-title *ngIf="param.search">{{param.search}}</ion-title>
        <!--<div class="newsearch">-->
        <!--<div no-padding class="searchbar searchbar-md">-->
        <!--<div class="searchbar-input-container">-->
        <!--<button ion-button icon-left icon-only clear tappable (click)="backToRoot()">-->
        <!--<ion-icon name="arrow-back"></ion-icon>-->
        <!--</button>-->
        <!--<form [formGroup]="search" (ngSubmit)="submit()" novalidate>-->
        <!--<ion-input formControlName="name" class="searchbar-input"-->
        <!--placeholder="{{ 'SEARCH' | translate }}" type="search"></ion-input>-->


        <!--<button type="reset" *ngIf="(search.controls['name'].value)" tappable (click)="reset(currForm)"-->
        <!--ion-button icon-right icon-only clear>-->
        <!--<ion-icon name="close"></ion-icon>-->
        <!--</button>-->
        <!--</form>-->
        <!--</div>-->
        <!--</div>-->
        <!--<div class="filter">-->
        <!--<ion-scroll scrollX="true" class="item filter">-->
        <!--<ion-row nowrap>-->
        <!--<ion-col col-auto no-padding>-->
        <!--<button ion-button small round outline (click)="showCategory()">{{param.name ||-->
        <!--('CATEGORIES' | translate)}}-->
        <!--</button>-->
        <!--</ion-col>-->
        <!--<ion-col col-auto no-padding *ngFor="let x of attributes">-->
        <!--<button ion-button small round outline (click)="showFilter(x)">-->
        <!--{{x.name}}-->
        <!--<span *ngIf="param.attribute_term && param.attribute==x.slug">&nbsp;•&nbsp;{{param.attribute_term.split(",").length}}</span>-->
        <!--</button>-->
        <!--</ion-col>-->
        <!--<ion-col col-auto no-padding>-->
        <!--<button ion-button small round outline (click)="showSort()">Sort</button>-->
        <!--</ion-col>-->
        <!--</ion-row>-->
        <!--</ion-scroll>-->
        <!--</div>-->
        <!--</div>-->

        <ion-buttons end>
            <button ion-button icon-only tappable (click)="goToRoot('CartPage',{})">
                <ion-badge  >{{cart.totalQty}}</ion-badge>
                <ion-icon name="basket"></ion-icon>
            </button>
        </ion-buttons>
    </ion-navbar>
</ion-header>

<ion-content class="card-background-page">

    <ng-template #loading>
        <ion-spinner style="margin: 0 auto;height: 100%; display: block"></ion-spinner>

    </ng-template>
    <!--<div *ngIf="products$.length > 0; else loading">-->
        <!--&lt;!&ndash;<ion-scroll scrollX="true" class="item category-slide" *ngIf="subcategory && subcategory.length>0">&ndash;&gt;-->
        <!--&lt;!&ndash;<ion-row nowrap padding-left padding-top>&ndash;&gt;-->
        <!--&lt;!&ndash;<ion-col col-auto no-padding *ngFor="let x of subcategory; let i=index">&ndash;&gt;-->
        <!--&lt;!&ndash;<div class="img" [ngStyle]="{'background-image': 'url(' + x.image.src +')'}"&ndash;&gt;-->
        <!--&lt;!&ndash;(click)="goTo('ProductGridPage', x)">&ndash;&gt;-->
        <!--&lt;!&ndash;<div class="fade"></div>&ndash;&gt;-->
        <!--&lt;!&ndash;<h5>{{x.name}}</h5>&ndash;&gt;-->
        <!--&lt;!&ndash;</div>&ndash;&gt;-->
        <!--&lt;!&ndash;</ion-col>&ndash;&gt;-->
        <!--&lt;!&ndash;</ion-row>&ndash;&gt;-->
        <!--&lt;!&ndash;</ion-scroll>&ndash;&gt;-->

        <!--&lt;!&ndash;<ion-row   padding-top class="product-grid">&ndash;&gt;-->
            <!--&lt;!&ndash;<ion-grid class="empty" *ngIf="products$.length == 0">&ndash;&gt;-->
                <!--&lt;!&ndash;<ion-row align-items-center>&ndash;&gt;-->
                    <!--&lt;!&ndash;<ion-col align-self-center text-center>&ndash;&gt;-->
                        <!--&lt;!&ndash;<ion-icon name="basket" color="secondary"></ion-icon>&ndash;&gt;-->
                        <!--&lt;!&ndash;<h4 margin-bottom>{{ 'EMPTY' | translate}}</h4>&ndash;&gt;-->
                    <!--&lt;!&ndash;</ion-col>&ndash;&gt;-->
                <!--&lt;!&ndash;</ion-row>&ndash;&gt;-->
            <!--&lt;!&ndash;</ion-grid>&ndash;&gt;-->

            <!--&lt;!&ndash;<ion-col col-6 *ngFor="let x of products$" no-padding padding-left >&ndash;&gt;-->
            <!--&lt;!&ndash;<div>&ndash;&gt;-->
            <!--&lt;!&ndash;<button class="fav" (click)="setFav(x)" ion-button clear icon-only>&ndash;&gt;-->
            <!--&lt;!&ndash;<ion-icon *ngIf="x.variations.length == 0" no-padding&ndash;&gt;-->
            <!--&lt;!&ndash;name="heart{{!wishlist.isFav(x) ? '-outline' : ''}}"></ion-icon>&ndash;&gt;-->
            <!--&lt;!&ndash;</button>&ndash;&gt;-->
            <!--&lt;!&ndash;<div class="product-item" (click)="goTo('ProductPage', x)">&ndash;&gt;-->
            <!--&lt;!&ndash;<div class="img" [ngStyle]="{'background-image': 'url(' + x.images[0].src +')'}">&ndash;&gt;-->
            <!--&lt;!&ndash;<ion-badge *ngIf="x.on_sale">{{x | discount}}</ion-badge>&ndash;&gt;-->
            <!--&lt;!&ndash;</div>&ndash;&gt;-->
            <!--&lt;!&ndash;<h5 [innerHTML]="x.name"></h5>&ndash;&gt;-->
            <!--&lt;!&ndash;<div class="price">&ndash;&gt;-->
            <!--&lt;!&ndash;<span class="disc" *ngIf="x.on_sale">{{x.regular_price | money}}</span>&ndash;&gt;-->
            <!--&lt;!&ndash;{{x.price | money}}&ndash;&gt;-->
            <!--&lt;!&ndash;</div>&ndash;&gt;-->
            <!--&lt;!&ndash;<ion-row no-padding class="reviews" *ngIf="x.rating_count">&ndash;&gt;-->
            <!--&lt;!&ndash;<ion-col col-auto no-padding>&ndash;&gt;-->
            <!--&lt;!&ndash;<ion-rating *ngIf="x.average_rating" item-start&ndash;&gt;-->
            <!--&lt;!&ndash;[numStars]="5"&ndash;&gt;-->
            <!--&lt;!&ndash;[readOnly]="true"&ndash;&gt;-->
            <!--&lt;!&ndash;[value]="x.average_rating">&ndash;&gt;-->
            <!--&lt;!&ndash;</ion-rating>&ndash;&gt;-->
            <!--&lt;!&ndash;<span *ngIf="x.rating_count">{{x.rating_count}}</span>&ndash;&gt;-->
            <!--&lt;!&ndash;</ion-col>&ndash;&gt;-->
            <!--&lt;!&ndash;</ion-row>&ndash;&gt;-->
            <!--&lt;!&ndash;</div>&ndash;&gt;-->
            <!--&lt;!&ndash;</div>&ndash;&gt;-->
            <!--&lt;!&ndash;</ion-col>&ndash;&gt;-->


            <!--<div *ngFor="let x of products$">-->


                <!--<div no-padding-->
                     <!--*ngIf="x.name.replace('(', '').replace(')', '').replace(' ', '').includes(param.name.replace('(', '').replace('(', '').replace(' ', ''))">-->


                    <!--<ion-list no-margin>-->
                        <!--<ion-item>-->

                            <!--<ion-thumbnail item-start (click)="goTo('ProductPage', x)">-->
                                <!--<div class="img" [ngStyle]="{'background-image': 'url(' + x.images[0].src +')'}">-->

                                <!--</div>-->
                            <!--</ion-thumbnail>-->
                            <!--<h3 (click)="goTo('ProductPage', x)" [innerHTML]="x.name"></h3>-->
                            <!--<p (click)="goTo('ProductPage', x)">-->
                                <!--<span class="disc" *ngIf="x.on_sale">{{x.regular_price | money}} •</span>-->
                                <!--<span class="price">{{x.price | money}}</span>-->

                            <!--</p>-->



                            <!--<div item-end>-->
                                <!--<ion-row no-padding no-margin  >-->
                                    <!--<ion-col col-12  no-padding  no-margin  ><ion-badge *ngIf="x.weight" style="padding-top: 0;padding-bottom: 0;" class="badge2"  > <h6> <ion-icon name="briefcase"></ion-icon> <span [innerHTML]="x.weight"></span>/ {{'KG_SHORT' | translate}}</h6></ion-badge></ion-col>-->
                                <!--</ion-row>-->
                                <!--<ion-row no-padding >-->
                                    <!--<ion-col col-9 no-padding no-margin  >-->
                                        <!--<ion-badge  *ngIf="x.on_sale" style="padding-top: 0;padding-bottom: 0;" ><h6 >{{x | discount}}</h6></ion-badge>-->
                                        <!--<ion-badge  *ngIf="!x.on_sale" style="padding-top: 0;padding-bottom: 0; background: transparent" ><h6 >{{x | discount}}</h6></ion-badge>-->
                                    <!--</ion-col>-->

                                    <!--<ion-col col-3 no-padding no-margin >-->
                                        <!--<button  no-margin (click)="setFav(x)" ion-button clear icon-only>-->
                                            <!--<ion-icon *ngIf="x.variations.length == 0" no-padding text-right-->
                                                      <!--name="heart{{!wishlist.isFav(x) ? '-outline' : ''}}"></ion-icon>-->
                                        <!--</button>-->
                                    <!--</ion-col>-->
                                <!--</ion-row>-->



                            <!--</div>-->

                            <!--<ion-row no-padding class="reviews" *ngIf="x.rating_count">-->
                                <!--<ion-col col-auto no-padding>-->
                                    <!--<ion-rating *ngIf="x.average_rating" item-start-->
                                                <!--[numStars]="5"-->
                                                <!--[readOnly]="true"-->
                                                <!--[value]="x.average_rating">-->
                                    <!--</ion-rating>-->
                                    <!--<span *ngIf="x.rating_count">{{x.rating_count}}</span>-->
                                <!--</ion-col>-->
                            <!--</ion-row>-->

                        <!--</ion-item>-->
                    <!--</ion-list>-->
                <!--</div>-->


            <!--</div>-->


            <!--<ion-row padding-top padding-left padding-right class="product-grid">-->
                <!--<ion-col col-6 *ngFor="let x of products$"  >-->
                    <!--<div *ngIf="!x.name.replace('(', '').replace(')', '').replace(' ', '').includes(param.name.replace('(', '').replace('(', '').replace(' ', ''))">-->
                        <!--<button class="fav" (click)="setFav(x)" ion-button clear icon-only>-->

                            <!--<ion-icon *ngIf="x.variations.length == 0" no-padding-->
                                      <!--name="heart{{!wishlist.isFav(x) ? '-outline' : ''}}"></ion-icon>-->
                        <!--</button>-->
                        <!--<div class="product-item" (click)="goTo('ProductPage', x)">-->
                            <!--<div class="img" [ngStyle]="{'background-image': 'url(' + x.images[0].src +')'}">-->
                                <!--<ion-badge *ngIf="x.on_sale">{{x | discount}}</ion-badge>-->

                                <!--<ion-badge class="badge2" *ngIf="x.weight" > <p  no-margin no-padding   > <ion-icon name="briefcase"></ion-icon> <span [innerHTML]="x.weight"></span>/ {{'KG_SHORT' | translate}}</p></ion-badge>-->
                            <!--</div>-->

                                    <!--<h5 [innerHTML]="x.name"></h5>-->



                            <!--<div class="price">-->
                                <!--<span class="disc" *ngIf="x.on_sale">{{x.regular_price | money}}</span>-->
                                <!--{{x.price | money}}-->
                            <!--</div>-->

                            <!--<ion-row no-padding class="reviews" *ngIf="x.rating_count">-->
                                <!--<ion-col col-auto no-padding>-->
                                    <!--<ion-rating *ngIf="x.average_rating" item-start-->
                                                <!--[numStars]="5"-->
                                                <!--[readOnly]="true"-->
                                                <!--[value]="x.average_rating">-->
                                    <!--</ion-rating>-->
                                    <!--<span *ngIf="x.rating_count">{{x.rating_count}}</span>-->
                                <!--</ion-col>-->
                            <!--</ion-row>-->
                        <!--</div>-->
                    <!--</div>-->
                <!--</ion-col>-->
            <!--</ion-row>-->




    <!--</div>-->

    <div *ngIf="products$.length > 0; else loading">
        <!--<ion-list class="accordion-list">-->
        <!--&lt;!&ndash;<h1 margin-left margin-bottom>{{ 'CATEGORIES' | translate}}</h1>&ndash;&gt;-->
        <!--<div *ngFor="let item of categories; let i = index">-->
        <!--<ion-item tappable (click)="toggleSection(i)" [ngClass]="{'active':item.open, 'section': item.open}">-->
        <!--<h2>{{ item.name }}</h2>-->
        <!--<ion-icon name="add" item-end></ion-icon>-->
        <!--</ion-item>-->

        <!--<ion-list [class.active]="item.open" class="sub-accordion" no-margin no-padding padding-left no-lines *ngIf="item.child && item.open">-->
        <!--<button ion-item no-lines *ngFor="let child of item.child; let j = index" tappable (click)="goTo('ProductGridPage', child)">-->
        <!--<h3>{{child.name}}</h3>-->
        <!--<ion-badge item-end color="secondary">{{child.count}}</ion-badge>-->
        <!--</button>-->
        <!--</ion-list>-->
        <!--</div>-->
        <!--</ion-list>-->



        <ion-row>
            <div col-6 *ngFor="let item of products$;let i = index" (click)="goTo('ProductPage',item)">

                <ion-card >
                    <img src="{{item.images[0].src}}"/>

                    <div class="card-title" >{{item.name}}</div>
                </ion-card>

            </div>
        </ion-row>
    </div>
</ion-content>
